Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159359 - Help section should be in spanish, but it is in �cesky?
Summary: Help section should be in spanish, but it is in �cesky?
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: rawhide
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-01 21:29 UTC by Zuirdj
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-03-14 12:43:38 UTC


Attachments (Terms of Use)
help menu in cesky (deleted)
2005-06-01 21:30 UTC, Zuirdj
no flags Details

Description Zuirdj 2005-06-01 21:29:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; es-ES; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
$ rpm -q firefox
firefox-1.0.4-4

"ayuda" (help) menu in Firefox, must be in spanish, after the rawhide changes on localization. but it appears in ¿cesky?



Version-Release number of selected component (if applicable):
firefox-1.0.4-4

How reproducible:
Always

Steps to Reproduce:
1.Open firefox (spanish)
2.Go to Ayuda menu
3.Help in ¿cesky?
  

Additional info:

Comment 1 Zuirdj 2005-06-01 21:30:17 UTC
Created attachment 115066 [details]
help menu in cesky

Comment 2 Zuirdj 2006-01-05 01:51:41 UTC
problem solved in 1.5-4 (not in spanish but english), you can close the bug...


Note You need to log in before you can comment on or make changes to this bug.